@charset "UTF-8";

body, html {
		margin: 0;
		padding: 0;
		height: 100%;
}

@font-face{
	src: url("../f/Roboto-Thin.ttf");
	font-family: roboto-thin;
	font-weight: 100;
	font-style: normal;
    font-stretch: normal;
}

@font-face{
    src: url("../f/Roboto-ThinItalic.ttf");
    font-family: roboto-thinitalic;
    font-weight: 100;
    font-style: normal;
    font-stretch: normal;
}

@font-face{
	src: url("../f/Roboto-Light.ttf");
	font-family: roboto-light;
	font-weight: 300;
	font-style: normal;
    font-stretch: normal;
}

@font-face{
	src: url("../f/Roboto-LightItalic.ttf");
	font-family: roboto-lightitalic;
	font-weight: 300;
	font-style: normal;
    font-stretch: normal;
}

@font-face{
	src: url("../f/Roboto-Regular.ttf");
	font-family: roboto-regular;
	font-weight: 400;
	font-style: normal;
    font-stretch: normal;
}

@font-face{
	src: url("../f/Roboto-Italic.ttf");
	font-family: roboto-regularitalic;
	font-weight: 400;
	font-style: normal;
    font-stretch: normal;
}

@font-face{
	src: url("../f/Roboto-Medium.ttf");
	font-family: roboto-medium;
	font-weight: 500;
	font-style: normal;
    font-stretch: normal;
}

@font-face{
	src: url("../f/Roboto-MediumItalic.ttf");
	font-family: roboto-mediumitalic;
	font-weight: 500;
	font-style: normal;
    font-stretch: normal;
}

@font-face{
	src: url("../f/Roboto-Bold.ttf");
	font-family: roboto-bold;
	font-weight: 700;
	font-style: normal;
    font-stretch: normal;
}

@font-face{
	src: url("../f/Roboto-BoldItalic.ttf");
	font-family: roboto-bolditalic;
	font-weight: 700;
	font-style: normal;
    font-stretch: normal;
}

@font-face{
	src: url("../f/Roboto-Black.ttf");
	font-family: roboto-black;
	font-weight: 900;
	font-style: normal;
    font-stretch: normal;
}

@font-face{
	src: url("../f/Roboto-BlackItalic.ttf");
	font-family: roboto-blackitalic;
	font-weight: 900;
	font-style: normal;
    font-stretch: normal;
}

@font-face{
	src: url("../f/RobotoCondensed-Light.ttf");
	font-family: robotocondensed-light;
	font-weight: 300;
	font-style: normal;
    font-stretch: condensed;
}

@font-face{
	src: url("../f/RobotoCondensed-LightItalic.ttf");
	font-family: robotocondensed-lightitalic;
	font-weight: 300;
	font-style: normal;
    font-stretch: condensed;
}

@font-face{
	src: url("../f/RobotoCondensed-Regular.ttf");
	font-family: robotocondensed-regular;
	font-weight: 400;
	font-style: normal;
    font-stretch: condensed;
}

@font-face{
	src: url("../f/RobotoCondensed-Italic.ttf");
	font-family: robotocondensed-regularitalic;
	font-weight: 400;
	font-style: normal;
    font-stretch: condensed;
}

@font-face{
	src: url("../f/RobotoCondensed-Bold.ttf");
	font-family: robotocondensed-bold;
	font-weight: 700;
	font-style: normal;
    font-stretch: condensed;
}

@font-face{
	src: url("../f/RobotoCondensed-BoldItalic.ttf");
	font-family: robotocondensed-bolditalic;
	font-weight: 700;
	font-style: normal;
    font-stretch: condensed;
}

html {
	font-size: 16px;
}

body {
	font-family: roboto-regular, "sans-serif";
	font-size: 1rem;
	color: #ffffff;
	text-decoration: none;
	background-color: #000000;
	background-image: url("../m/mi-bg-001.jpg");
	background-repeat: no-repeat;
	background-position: top center;
	top: 0px;
	left: 0px;
	bottom: 0px;
	width: 0px;
}

a:link {
	color: #bbbbbb;
	text-decoration: none;
}

a:visited {
	color: #bbbbbb;
	text-decoration: none;
}

a:hover {
	color: #ffffff;
	text-decoration: none;
}

a:active {
	color: #ffffff;
	text-decoration: none;
}

.p-home {
	color: #ffffff;
	font-family: roboto-bold;
	font-weight: normal;
	font-style: normal;
}

.p-active {
		color: #ffffff;
	}

.b-normal {
				font-family: roboto-bold;
		}

.i-normal {
					font-family: roboto-regularitalic;
			}

.bi-normal {
			font-family: roboto-bolditalic;
	}

.p-head {
			font-size: 2rem;
	}

.p-subhead {
		font-size: 2rem;
		font-family: roboto-thin;
	}

@media (max-aspect-ratio: 1/1){
body {
	background-size: 100vh 100vh;
	}
}

@media (min-aspect-ratio: 1/1){
body {
	background-size: 100vw 100vw;
	}
}

@media (aspect-ratio: 1/1){
body {
	background-size: 100vw 100vw;
	}
}

@media (max-width: 1249px){
#bg-block {
	position: fixed;
	left: 32px;
	right: 32px;
	top: 64px;
	height: 96px;
	z-index: 8;
	background-color: #000000;
	opacity: 0.5;
}

#left-title {
	position: fixed;
	left: 64px;
	top: 78px;
	height: 32px;
	z-index: 16;
	text-align: left;
	vertical-align: middle;
	font-family: roboto-bold;
	font-size: 2rem;
	color: #ffffff;
}

#left-smalltitle {
	position: sticky;
	left: 64px;
	top: 78px;
	height: 32px;
	z-index: 16;
	text-align: left;
	vertical-align: text-top;
	font-family: roboto-regular;
	font-size: 2rem;
	color: #bbbbbb;
}

#right-title {
	position: fixed;
	left: 64px;
	top: 110px;
	height: 32px;
	z-index: 16;
	text-align: left;
	vertical-align: middle;
	font-family: roboto-regular;
	font-size: 2rem;
	color: #bbbbbb;
}

#bg-content {
	position: fixed;
	left: 32px;
	right: 32px;
	top: 192px;
	bottom: 32px;
	z-index: 8;
	background-color: #000000;
	opacity: 0.5;
}

#main-content {
	position: fixed;
	left: 64px;
	right: 64px;
	top: 224px;
	bottom: 64px;
	z-index: 16;
	text-align: left;
	vertical-align: top;
	font-family: roboto-regular;
	font-size: 1.5rem;
	color: #ffffff;
	display: inline-block;
	overflow: scroll;
}

.p-head {
			font-size: 2rem;
			font-family: roboto-bold;
	}

}

@media (min-width: 1250px){
#bg-block {
	position: fixed;
	left: 32px;
	right: 32px;
	top: 64px;
	height: 64px;
	z-index: 8;
	background-color: #000000;
	opacity: 0.5;
}

#left-title {
	position: fixed;
	left: 64px;
	top: 78px;
	height: 32px;
	z-index: 16;
	text-align: left;
	vertical-align: middle;
	font-family: roboto-bold;
	font-size: 2rem;
	color: #ffffff;
}

#left-smalltitle {
	position: sticky;
	left: 64px;
	top: 78px;
	height: 32px;
	z-index: 16;
	text-align: left;
	vertical-align: middle;
	font-family: roboto-regular;
	font-size: 1.5rem;
	color: #999999;
}

#right-title {
	position: fixed;
	right: 64px;
	top: 78px;
	height: 32px;
	z-index: 16;
	text-align: right;
	vertical-align: middle;
	font-family: roboto-regular;
	font-size: 2rem;
	color: #999999;
}

#bg-content {
	position: fixed;
	left: 32px;
	right: 32px;
	top: 160px;
	bottom: 32px;
	z-index: 8;
	background-color: #000000;
	opacity: 0.5;
}

#main-content {
	position: fixed;
	left: 64px;
	right: 64px;
	top: 192px;
	bottom: 64px;
	z-index: 16;
	text-align: left;
	vertical-align: top;
	font-family: roboto-regular;
	font-size: 1rem;
	color: #ffffff;
	display: inline-block;
	overflow: scroll;
}

.p-head {
			font-size: 2rem;
			font-family: roboto-regular;
	}

}
